<?php
/*
  $Id: stats_monthly_sales.php,v 1.1 2007/04/17 07:11:30 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', '月別の受注高');

define('TABLE_HEADING_MONTH', '受注月');
define('TABLE_HEADING_QUANTITY', '受注数量');
define('TABLE_HEADING_SALES', '受注高');

define('TEXT_DISPLAY_NUMBER_OF_MONTHS', '<b>%d</b> &sim; <b>%d</b> 番目を表示 (<b>%d</b> の受注月のうち)');
?>